package itourbaskBeans;

public class q53FechaBean {
    private String fechaMin;
    private String fechaMax;
    

    /** Creates a new instance of q53FechaBean */
    public q53FechaBean() {
    }

    /**
     * Getter for property fechaMin.
     * @return Value of property fechaMin.
     */
    public java.lang.String getFechaMin() {
        return fechaMin;
    }

    /**
     * Setter for property fechaMin.
     * @param fechaMin New value of property fechaMin.
     */
    public void setFechaMin(java.lang.String fechaMin) {
        this.fechaMin = fechaMin;
    }

    /**
     * Getter for property fechaMax.
     * @return Value of property fechaMax.
     */
    public java.lang.String getFechaMax() {
        return fechaMax;
    }

    /**
     * Setter for property fechaMax.
     * @param fechaMax New value of property fechaMax.
     */
    public void setFechaMax(java.lang.String fechaMax) {
        this.fechaMax = fechaMax;
    }

    
}
